export default [
  [
    {
      name: '总资产（万元）',
      icon: require('./1.png'),
      value: '8000'
    },
    {
      name: '总负债（万元）',
      icon: require('./2.png'),
      value: '257'
    }
  ],
  [
    {
      name: '总收入（万元）',
      icon: require('./3.png'),
      value: '1460'
    },
    {
      name: '总支出（万元）',
      icon: require('./2.png'),
      value: '1011'
    }
  ]
]